.oni-sorceress__gallery-component {
  margin: 1rem 0;

  .oni-sorceress__gallery-title {
    margin-bottom: 1rem;
  }

  .oni-sorceress__gallery-img-wrapper {
    display: grid;
    grid-template-columns: repeat(4, 1fr);
    gap: 1rem;
  }

  @media (width <= 1200px) {
    .oni-sorceress__gallery-img-wrapper {
      grid-template-columns: 1fr 1fr;
    }
  }

  @media (width <= 600px) {
    .oni-sorceress__gallery-img-wrapper {
      grid-template-columns: 1fr;
    }
  }
}
